/*Estilo de Login*/
@font-face {
    font-family: prompt-bold;
    src: url(../fonts/Prompt-Bold.ttf);
  }
@font-face {
font-family: Roboto;
src: url(../fonts/Roboto-Regular.ttf);
} 
@font-face {
    font-family: prompt;
    src: url(../fonts/Prompt-Regular.ttf);
} 
html, body{
  height:100%;
  margin:0px;
  display: flex;
  flex-direction: column;
}
.complete{
    height: 100%;
}

.img-login{
    width: 800px;
    height: 100%;
    position: relative;
    margin-left: -50px;
}
.fondo-blue{
  text-align: center;
    border-top-left-radius: 75px;
    background-color: #1F47FF;
    width: 686px;
    height: 100%;
}
.tittle-Login{
    font-family: prompt-bold;
    font-size: 37px;
    color: #95979F;
}
.ingresar-text{
    font-family: Roboto;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 45px;
    padding-left: 45px;
    border-radius: 25px;
    background-color: #1F41FF;
}
.subtitle-text{
    font-family: prompt;
    font-size: 15px;
    color: #95979F;
}
.marco-login{
    text-align: center;
    margin:0px auto;
    margin-top: 65px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    border-radius: 45px;
    background-color: white;
    border-color: black;
    width:  355px;
    height: 480px;
    border: 1px solid rgba(0, 0, 0, 0.25); 
}
.style_input-icon{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.style-input{
    border-radius: 25px;
    background-color: #ECECEC;
}
    
  
  .login-form-header {
    padding-top: 16px;
  }
  
  .login-from-row {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  
  .login-form-font-header span {
    color: #007C9B;
  }

/*OLVIDO PASSWORD*/
.tittle-recuperar{
  text-align: left;
  font-family: prompt-bold;
  font-size: 35px;
  color: white;
}
.contenedor2{
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: left;
}
.display-ib{
  display: inline-block;
}
.key{
  margin-top: -10px;
  width: 40px;
}
.texto-olvido{
  font-family: prompt-bold;
  color: white;
}
.marco-correo{
  margin-top: 70px;
}
.login-from-row-2{
  text-align: center;
  margin-top: 12px;
}
.enviar-text{
  font-family: prompt-bold;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 90px;
    padding-left: 90px;
    border-radius: 25px;
  background-color: white;
  color: #ADA3A3;
}
.img-recuperar{
  width: 450px;
  position:absolute;
  bottom:10px;
  left:-170px;
}
/*RECUPERAR TOKEN*/
.fondo-blue-sinborde{
  background-color: #1F47FF;
  width: 686px;
  height: 100%;
  text-align:center;
}
.img-token-img{
  width: 590px;
  position:absolute;
  bottom:0px;
  left:0px;
  z-index: -1;
}
.img-token-img2{
  width: 590px;
  position:absolute;
  bottom:0px;
  right: 0px;
  z-index: -1;
  /*Cambiar sentido imagen*/
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
.title-token{
  margin-top: 30px;
  text-align: center;
  font-family: prompt-bold;
  font-size: 30px;
  color: white;
  margin-bottom: 20px;
}
.marco-token{
  text-align: center;
  margin:0px auto;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
  border-radius: 45px;
  background-color: white;
  border-color: black;
  width:  355px;
  height: 500px;
  border: 1px solid rgba(0, 0, 0, 0.25); 
}
.user-logo{
  width: 100px;
  margin-bottom: 15px;
}
.ingresar-text-token{
  margin-top: 10px;
  font-family: Roboto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 45px;
  padding-left: 45px;
  border-radius: 25px;
  background-color: #1F41FF;
}
/*BODEGA INTERNA*/
.head-bodega{
  margin-bottom: 15px;
  padding-top: 7px;
  text-align: center;
  height: 50px;
  width: 55rem;
  background-color: #484848;
  color: white;
  border-radius: 20px;
}
.margin-bottom-2{
  margin-bottom: 2px;
}
.ajuste-kg{
  margin-right: 0px auto;
}
.color-check{
  color: #2F80ED;
  background-color: #2F80ED !important;
}
.blue-2-color{
  background-color: #3B5ACA;
}
.margin-auto{
  margin-top: auto;
}

/*perfil*/
.radius{
  border-radius: 25px;
}
.scroll {
  max-height: 26rem;
  overflow-y: scroll;
}

.recuadro-baja{
  text-align: center;
  margin-left: auto;
  background-color: #EB5757;
  color: white;
  width: 200px;
  border-top-left-radius: 25px;
}
.recuadro-baja :hover{
  color: white;
}
.recuadro-azul{
  background-color: #2F80ED;
  width: 100%;
  height: 20px;
  margin: 0px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}
.margen-icono-perfil{
  margin-bottom: 20px;
}
/*MODAL EDIT HOSPITAL*/
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0rem rgba(0, 123, 255, .25)
}
.btn-secondary:focus {
  box-shadow: 0 0 0 0rem rgba(108, 117, 125, .5)
}
.close:focus {
  box-shadow: 0 0 0 0rem rgba(108, 117, 125, .5)
}
.mt-200 {
  margin-top: 200px
}
.text-modal-productos{
  margin-top: 120px;
  margin-left: auto;
  margin-right: auto;
  color: #95979F;
} 
/* Checkboxes
   ========================================================================== */
/* CUSTOM CSS CHECKBOXES */
form p {
  margin-bottom: 10px;
  text-align: left;
}

form p:last-child {
  margin-bottom: 0;
}

/* Remove default checkbox (excluir Bootstrap custom-switch) */
[type="checkbox"]:not(.custom-control-input):not(:checked),
[type="checkbox"]:not(.custom-control-input):checked {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

/* [type="checkbox"] {
   checkbox aspect 
}*/

[type="checkbox"]:not(.custom-control-input) + label {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  font-size: 1rem;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

[type="checkbox"]:not(.custom-control-input) + label:before,
[type="checkbox"]:not(.custom-control-input):not(.filled-in) + label:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  z-index: 0;
  border: 2px solid #5a5a5a;
  border-radius: 1px;
  margin-top: 2px;
  -webkit-transition: .2s;
  transition: .2s;
}

[type="checkbox"].ck + label:before,
[type="checkbox"].ck:not(.filled-in) + label:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  z-index: 0;
  border: 2px solid #fffdfd;
  border-radius: 1px;
  margin-top: 2px;
  -webkit-transition: .2s;
  transition: .2s;
}

[type="checkbox"]:not(.custom-control-input):not(.filled-in) + label:after {
  border: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
}

[type="checkbox"]:not(.custom-control-input):not(:checked):disabled + label:before {
  border: none;
  background-color: rgba(0, 0, 0, 0.42);
}

[type="checkbox"]:not(.custom-control-input).tabbed:focus + label:after {
  -webkit-transform: scale(1);
          transform: scale(1);
  border: 0;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.1);
}

[type="checkbox"]:not(.custom-control-input):checked + label:before {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 22px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #2F80ED;
  border-bottom: 2px solid #2F80ED;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

[type="checkbox"].ck:checked + label:before {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 22px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #d1d2d3;
  border-bottom: 2px solid #d1d2d3;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

[type="checkbox"]:not(.custom-control-input):checked:disabled + label:before {
  border-right: 2px solid rgba(0, 0, 0, 0.42);
  border-bottom: 2px solid rgba(0, 0, 0, 0.42);
}

/* Indeterminate checkbox */
[type="checkbox"]:not(.custom-control-input):indeterminate + label:before {
  top: -11px;
  left: -12px;
  width: 10px;
  height: 22px;
  border-top: none;
  border-left: none;
  border-right: 2px solid #2F80ED;
  border-bottom: none;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

[type="checkbox"]:not(.custom-control-input):indeterminate:disabled + label:before {
  border-right: 2px solid rgba(0, 0, 0, 0.42);
  background-color: transparent;
}

[type="checkbox"].filled-in + label:after {
  border-radius: 2px;
}

[type="checkbox"].filled-in + label:before,
[type="checkbox"].filled-in + label:after {
  content: '';
  left: 0;
  position: absolute;
  /* .1s delay is for check animation */
  -webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
  transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
  z-index: 1;
}

[type="checkbox"].filled-in:not(:checked) + label:before {
  width: 0;
  height: 0;
  border: 3px solid transparent;
  left: 6px;
  top: 10px;
  -webkit-transform: rotateZ(37deg);
          transform: rotateZ(37deg);
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

[type="checkbox"].filled-in:not(:checked) + label:after {
  height: 20px;
  width: 20px;
  background-color: transparent;
  border: 2px solid #5a5a5a;
  top: 0px;
  z-index: 0;
}

[type="checkbox"].filled-in:checked + label:before {
  top: 0;
  left: 1px;
  width: 8px;
  height: 13px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotateZ(37deg);
          transform: rotateZ(37deg);
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

[type="checkbox"].filled-in:checked + label:after {
  top: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #2F80ED;
  background-color: #2F80ED;
  z-index: 0;
}

[type="checkbox"].filled-in.tabbed:focus + label:after {
  border-radius: 2px;
  border-color: #5a5a5a;
  background-color: rgba(0, 0, 0, 0.1);
}

[type="checkbox"].filled-in.tabbed:checked:focus + label:after {
  border-radius: 2px;
  background-color: #2F80ED;
  border-color: #2F80ED;
}

[type="checkbox"].filled-in:disabled:not(:checked) + label:before {
  background-color: transparent;
  border: 2px solid transparent;
}

[type="checkbox"].filled-in:disabled:not(:checked) + label:after {
  border-color: transparent;
  background-color: #949494;
}

[type="checkbox"].filled-in:disabled:checked + label:before {
  background-color: transparent;
}

[type="checkbox"].filled-in:disabled:checked + label:after {
  background-color: #949494;
  border-color: #949494;
}

/* Switch
   ========================================================================== */
.switch,
.switch * {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.switch label {
  cursor: pointer;
}

.switch label input[type=checkbox] {
  opacity: 0;
  width: 0;
  height: 0;
}

.switch label input[type=checkbox]:checked + .lever {
  background-color: #3B5ACA;
}

.switch label input[type=checkbox]:checked + .lever:before, .switch label input[type=checkbox]:checked + .lever:after {
  left: 18px;
}

.switch label input[type=checkbox]:checked + .lever:after {
  background-color: #2F80ED;
}

.switch label .lever {
  content: "";
  display: inline-block;
  position: relative;
  width: 36px;
  height: 14px;
  background-color: rgba(0, 0, 0, 0.38);
  border-radius: 15px;
  margin-right: 10px;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  vertical-align: middle;
  margin: 0 16px;
}

.switch label .lever:before, .switch label .lever:after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  left: 0;
  top: -3px;
  -webkit-transition: left 0.3s ease, background .3s ease, -webkit-box-shadow 0.1s ease, -webkit-transform .1s ease;
  transition: left 0.3s ease, background .3s ease, -webkit-box-shadow 0.1s ease, -webkit-transform .1s ease;
  transition: left 0.3s ease, background .3s ease, box-shadow 0.1s ease, transform .1s ease;
  transition: left 0.3s ease, background .3s ease, box-shadow 0.1s ease, transform .1s ease, -webkit-box-shadow 0.1s ease, -webkit-transform .1s ease;
}

.switch label .lever:before {
  background-color: rgba(38, 166, 154, 0.15);
}

.switch label .lever:after {
  background-color: #F1F1F1;
  -webkit-box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}

input[type=checkbox]:checked:not(:disabled) ~ .lever:active::before,
input[type=checkbox]:checked:not(:disabled).tabbed:focus ~ .lever::before {
  -webkit-transform: scale(2.4);
          transform: scale(2.4);
  background-color: rgba(38, 166, 154, 0.15);
}

input[type=checkbox]:not(:disabled) ~ .lever:active:before,
input[type=checkbox]:not(:disabled).tabbed:focus ~ .lever::before {
  -webkit-transform: scale(2.4);
          transform: scale(2.4);
  background-color: rgba(0, 0, 0, 0.08);
}

.switch input[type=checkbox][disabled] + .lever {
  cursor: default;
  background-color: rgba(0, 0, 0, 0.12);
}

.switch label input[type=checkbox][disabled] + .lever:after,
.switch label input[type=checkbox][disabled]:checked + .lever:after {
  background-color: #949494;
}

/* Select Field
   ========================================================================== */

  
.color-check-fac{
  color: #f5f6f8;
  background-color: #f5f6f8 !important;
}

.card-up-l{
  /* height: 230px !important; */
  border-radius: 15px;
}
.ajusBproductos{
  margin-left: -40px;
}
.aling-return{
  margin-top: 30px;
  margin-left: 15px;
  text-align: left !important;
}